<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9e222ce4f64b58a58ea288e226b25eb1">
  <dict>
    <!--2021-09-17 15:14:14.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2021-09-17 15:14:14.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:14:14.000-->
    <string key="carrier_vowifi_hd_icon_flag">00000000</string>
    <!--2021-09-17 15:14:14.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:14:14.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:14:14.000-->
    <string key="utBsfSrvAddr">bsf.mnc040.mcc293.pub.3gppnetwork.org</string>
    <!--2021-09-17 15:14:14.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:14:14.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2021-09-17 15:14:14.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
